using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class MilliemeDeck : Deck
    {
        public MilliemeDeck()
        {
            decimal d;
            Random random = new Random();

            for (int i = -4999; i <= 4999; i += 100)
            {
                d = (decimal)(random.Next(i, i + 100)) / 1000;
                deck.Add(new ClassicCard(d));
            }
        }
    }
}
